.warpper-pc .banner img {
    display: block;
    margin: 0 auto;
    width: 100%;
    min-width: 1200px;
    margin-top: -1px;
    min-width: 1200px;
}

.header-top-pc {
    width: 100%;
    height: 80px;
    margin: 0 auto;
    background: url(../images/head_back.png) no-repeat center top;
    min-width: 1200px;
    background-size: 100% 80px;
    display: flex;
    min-width: 1200px;
}

.header-top-pc .layout {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-top-right {
    width: 520px;
    display: flex;
}

.header-top-right a {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    margin-right: 25px;
    display: block;
}

.header-top-right a:hover {
    color: white !important;
}

.header-top-right a:last-child {
    margin-right: 0;
}

.classify-list {
    width: 1200px;
    margin-top: 35px;
}

.classify-list a {
    padding: 10px 20px;
    background: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #E2E2E2;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    margin-bottom: 15px;
    margin-right: 25px;
    float: left;
}

.classify-list a.active {
    background-color: #c50c0a;
    color: white !important;
    border-radius: 4px 4px 4px 4px;
}

.classify-list a:hover {
    background-color: #c50c0a;
    color: white !important;
    border-radius: 4px 4px 4px 4px;
}

.classify-box {
    width: 100%;
    margin-top: 20px;
    padding: 40px 30px 10px;
    margin-bottom: 40px;
    background: #FFFFFF;
    box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
}

.classify-content ul li {
    margin-bottom: 30px;
}

.classify-content ul li {
    height: 214px;
    float: left;
    position: relative;
    margin-right: 25px;
    margin-bottom: 40px;
}

.classify-content ul li:nth-child(4n) {
    margin-right: 0;
}

.classify-content ul li a img {
    width: 266px;
    height: 160px;
    border-radius: 6px;
}

.classify-content ul li a .style {
    position: absolute;
    top: 0;
    left: 10px;
    width: 62px;
    height: 21px;
    border-radius: 0px 0px 4px 4px;
    font-size: 12px;
    font-family: Helvetica;
    color: #FFFFFF;
    line-height: 22px;
    text-align: center;
}

.classify-content ul li a .cont {
    position: absolute;
    top: 130px;
    left: 50%;
    transform: translateX(-50%);
    padding: 12px 16px 9px;
    width: 254px;
    height: 84px;
    background: #FFFFFF;
    box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
}

.classify-content ul li a .cont .tit {
    width: 222px;
    font-size: 14px;
    font-family: Helvetica;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}

.classify-content ul li a .cont .time {
    font-size: 12px;
    font-family: Helvetica;
    color: #666666;
    margin: 5px 0;
}

.classify-content ul li a .cont .writer {
    font-size: 12px;
    font-family: Helvetica;
    color: #666666;
}

.footer .bottom .xian {
    margin-left: 0 !important;
}


.classify-box{
    position: relative;
}
.text_box {
    width: 100%;
    padding: 0 0 60px 0;
}

.icon_box {
    display: flex;
    align-items: center;
    position: absolute;
    right: 32px;
    top: 53px;
}

.icon_box i {
    display: block;
    width: 1px;
    height: 13px;
    background: #999999;
    margin: 0 15px;
}

.icon_box .icon1 {
    width: 18px;
    height: 17px;
    background: url(../images/list_img0.png) no-repeat center;
    cursor: pointer;
}

.icon_box .icon1_active {
    width: 18px;
    height: 17px;
    background: url(../images/list_img1.png) no-repeat center;
    cursor: pointer;
}

.icon_box .icon2 {
    width: 18px;
    height: 17px;
    background: url(../images/list_img2.png) no-repeat center;
    cursor: pointer;
}

.icon_box .icon2_active {
    width: 18px;
    height: 17px;
    background: url(../images/list_img3.png) no-repeat center;
    cursor: pointer;
}

.text_list_c li {
    height: 85px;
    border-bottom: 1px dashed #E5E5E5;
    padding-top: 15px;
}
.text_list_c li:hover .text_list_left h3{
    color: #c50c0a;
}
.text_list_c li a {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: inherit !important;
}

.text_list_c li a .text_list_left h3 {
    width: 700px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 500;
    font-size: 16px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    margin-bottom: 13px;
}

.text_list_c li a .text_list_left span {
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
}

.text_list_c li a .text_list_right span {
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    padding-left: 50px;
}
.text_list_right {
    width: 335px;
}


 .search-box {
  position: relative;
  width: 330px;
  margin: 0 auto;
display: flex;float: right;margin-top: -50px;margin-right: 50px;}
 .search-box .search-input {
  border: none;
  float: left;
  width: 270px;
  height: 38px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 3px 0 0 3px;
  font-size: 14px;
  font-weight: 400;
  color: #A4A4A4;
  line-height: 25px;
  padding: 0 15px 0 37px;
}
 .search-box .btn-search {
  float: left;
  width: 60px;
  height: 38px;
  background: #c50c0a;
  border-radius: 0px 3px 3px 0px;
  border: none;
  font-size: 14px;
  font-weight: 400;
  color: #F1F1F1;
  line-height: 38px;
  text-align: center;
}
 .search-box .btn-search:hover {
  color: #F1F1F1 !important;
}
 .search-box .sarch-icon {
  position: absolute;
  top: 7px;
  left: 10px;
  z-index: 1;
}
 .search-box .sarch-icon img {
  width: 26px;
  height: 26px;
  display: block;
}